Overview Features Instructions Performance Forum Downloads Products OrderV4 Reseller Contact

Welcome to the Apollo Forum

This forum is for people interested in the APOLLO CPU.
Please read the forum usage manual.
VISIT APOLLO IRC CHANNEL



All TopicsNewsPerformanceGamesDemosApolloVampireAROSWorkbenchATARIReleases
Documentation about the Vampire hardware

Vampire 1200 V2: How to Load Kickstart 3.1.4

Andre Geisler

Posts 16
24 Mar 2020 17:13


Hello everyone,

I am currently a little bit confused.
I received my Vampire 1200 V2 a week ago and trying to use
it in my Amiga 1200 with Kickstart 3.1.4.

First, let's have look to the official software releases:
Saga 1.7.1 and Gold Core 2.12
There are no tools like VampireMap314 or VampireFlash314 included.

Then I had a look to the wiki: https://wiki.apollo-accelerators.com/doku.php/system_tools:kickstarts

There are three different methods described to load the 3.1.4 Kickstart:
1. using VampireMap314: ok, that won't work because it's not available
2. using SD-Card: not available option for Vampire Cards,
And I have no idea if can use an RDB on the SD-Card (it's not described anywhere)
3. using VampireFlash314: ok, that won't work because it's not available

So there are three ways to load the Kickstart, but none of them  matches the Vampire 1200 V2.

There are some rc archives linked in the forum which provide these tools.
But it is nowhere mentioned if they are compatible to the GoldCore 2.12.

To sum it up: I have got a hardware but no software to make use of it currently.


Renaud Schweingruber
(Apollo Team Member)
Posts 324
24 Mar 2020 17:15


Take a look at the wiki, everything is described and link to archive is in that article. Tools VampireMap314 and VampireFlash314 are compatible with your V1200 V2.
 
  https://wiki.apollo-accelerators.com/doku.php/system_tools:kickstarts


Andre Geisler

Posts 16
24 Mar 2020 17:21


But are these tools also compatible with this core:
EXTERNAL LINK 
or do need to use another core?
And where do I get these tools? They are not available in
EXTERNAL LINK  or
EXTERNAL LINK 
regards


Renaud Schweingruber
(Apollo Team Member)
Posts 324
24 Mar 2020 17:23


Yes, it's compatible with your core.

As said, tools are available on :
https://wiki.apollo-accelerators.com/doku.php/system_tools:kickstarts


Andre Geisler

Posts 16
24 Mar 2020 17:35


Ah, thx!
  I missed this link: EXTERNAL LINK 
  Perhaps it might be a good idea to have one site where you
  link all concerning software releases (releases, driverm tools, rcs).
 
  So there is an official way to use Kickstart 3.1.4 with Vampire 1200 V2 (GoldCore 2.12). Nice :)

posts 5